Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 3.8.0, 3.9.0, 3.10.0, 4.0.0, 4.1.0, 4.2.0, 4.3.0 ]
  • 9999
    • NonexistentDeps
      DEPEND: nonexistent package: >=sys-devel/llvm-roc-9999
    • NonexistentDeps
      RDEPEND: nonexistent package: >=sys-devel/llvm-roc-9999
  • 4.3.0
  • 4.2.0
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.3.0
  • 4.1.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.2.0, 4.3.0
  • 4.0.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.1.0, 4.2.0, 4.3.0
  • 3.10.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.0.0, 4.1.0, 4.2.0, 4.3.0
  • 3.9.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.10.0, 4.0.0, 4.1.0, 4.2.0, 4.3.0
  • 3.8.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.9.0, 3.10.0, 4.0.0, 4.1.0, 4.2.0, 4.3.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.